video#video-full {  
	min-width: 100%; 
	min-height: auto;
	width: 100%; 
	height: auto;
}
/*.video-desc 
{
	position: absolute;
	width: 100%; 
	left: 30%;
	right: 0%;
	top: 10%;
}*/
/*
img.sect-bg { 
	width: 100%; 
	min-height: 100%;
	height: auto;
}
*/
#bg-1{
	/*background: #222 url('../images/sandon2a.jpg') fixed center no-repeat;*/
	background: url('../img/home-bg/7c.jpg') top no-repeat ; min-height: 857px; }

#bg-2{ background: url('../img/home-bg/9.jpg') top no-repeat ; min-height: 857px; }

#bg-3{ background: url('../img/home-bg/4.jpg') top no-repeat; min-height: 857px; }

.sect-bg { position: relative; width: 100%; height: auto;  }
/*.sect-cap-l { top: 10%; position: absolute; width: 50%; left: 2%; }*/
.section-background { width: 100%;  height: auto; color: #fff; }
.section-text-desc { margin: 20px 10px; width: 50%; }
.text-overlay  {
	color: #fff;
	background-color: #000;
	opacity: .7;
	filter: alpha(opacity=70);
	padding-top: 20px;
	padding-right: 70px;
	padding-left: 150px;
	padding-bottom: 20px;
}



@media (max-width:768px)
{
	#myNav { text-align: center;}
  	.navbar-brand { padding: 5px;}
	.section-text-desc, .sect-cap-l, .video-desc
	{ 
		margin: 10px auto;
		width: 100%; 
		left: 0%;
		right: 0%;
	}

	.text-overlay  {
	color: #fff;
	background-color: #000;
	opacity: .7;
	filter: alpha(opacity=70);
	padding: 5px;
	}

	.pull-down{ padding-bottom: 10px; }
	/*.video-desc { top: 20%; }*/
	.section-background { width: 100%; height: auto; 
	background-repeat: no-repeat; background-size: cover; color: #fff; }
	#bg-1{ background: url('../img/home-bg/7c.jpg') top  center no-repeat; min-height: 457px;}

	#bg-2{ background: url('../img/home-bg/9.jpg') top center no-repeat; min-height: 457px;}

	#bg-3{ background: url('../img/home-bg/4.jpg') top center no-repeat; min-height: 457px;}
}
@media (max-width: 480px) {}

	
